body{
    /*width: 1200px;*/
    /*height: 1626px;*/
    background-size: cover;
    background-repeat: no-repeat;
    background: rgba(0, 0, 0, 0.0001);
}
header{
    text-align:center;
    vertical-align: baseline;
    padding-top: 47px;
}
.top{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    color: #16A085;
    letter-spacing: 2.7px;
    margin-right: 58px
}
.top1{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    color: #16A085;
    letter-spacing: 2.7px;
}
section{
    text-align:center;
    vertical-align: baseline;
    margin: 0 auto;
}
.main-pic{
    margin: 47px auto;
}
.main-title{
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 3.3px;
    text-transform: uppercase;

    color: #373737;
}
.main-text{
    margin-left: 68px;
    margin-top: 35px;
    letter-spacing: 2.4px;
    font-size: 16px;
    line-height: 26px;
    color: #373737;
   }
.main-but{
    background: #16A085;
    color: #FFFFFF;
    padding: 17px 45px;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    margin:35px auto;
    text-transform: uppercase;
}
.copyright{
    margin-right: 79px;
    margin-top: 65px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    text-align: right;
    color: #373737;
}